@charset "utf-8";

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
@import "../reset.css";
@import "../editor-style.css";
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

body{
	background:url(../images/bg_body.jpg) repeat-x 0 0;			
	position:relative;
	clear:both;
	background-color:#FFFFFF;
	padding:0px;
	margin:0px;	
}
#container{
	width:100%;
	margin:0px auto;
	padding:0px;
	position:relative;
	text-align:center;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 Layout
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
#header{width:100%;clear:both;}
#footer{width:100%;clear:both;}
#container{width:100%;clear:both;}

#main{width:970px;}
#main-index{width:980px;}
#main, 
#main-index{
	margin:auto;
	position:relative;
	text-align:center;
	clear:both;
}
#content-index,
#side-index{
	padding-bottom:40px;
}
#content{
	width:700px;
	margin-left:20px;
	position:relative;
	text-align:center;
	float:right;
}
#content980{/*サイドバーコンテンツが無いページに使用*/
	width:980px;
	margin-left:0px;
	position:relative;
	text-align:center;
	float:none;
}
#side{
	width:250px;
	margin-bottom:30px;	
	position:relative;
	text-align:center;
	float:left;
}
#content-index{
	width:710px;
	position:relative;
	float:right;
}
#side-index{
	width:250px;
	position:relative;
	left:5px;
	float:left;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 Header
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
#header{
	background:url(../images/bg_container_head.jpg) no-repeat center 70px;		
	height:105px;
	margin:0px auto;
	padding:0px;
	position:relative;
	text-align:center;
}
#header #wrapper{
	width:980px;
	height:70px;
	margin:0px auto;
	padding:0px;	
	position:relative;
	text-align:center;
	clear:both;
}
#site-title{
	width:260px;
	height:110px;
	margin:0px;
	float:left;
	line-height:1;	
	position:absolute;
	top:0;
	left:0;
	z-index:10;	
}
#site-title a{
	display:block;
	left:0px;
	width:260px;
	height:110px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/logo.png) no-repeat 0 0;
}

/*＝＝＝＝＝＝＝＝
ヘッダーサブメニュ
＝＝＝＝＝＝＝＝＝*/
#hd_submenu{
	width:171px;
	height:20px;
	margin-right:5px;
	background-repeat:no-repeat;
	position:absolute;
	top:3px;
	right:0;
	}
#hd_submenu ul{
	width:171px;
	height:20px;
	margin:0px;
	text-align:center;
	position:relative;
	clear:both;
	display:inline;/*IE6対策用*/
	font-size:0;
	}
#hd_submenu li{
	list-style:none;
	float:left;
	}
#hd_submenu a{
	height:20px;
    display:block;
    overflow:hidden;
	text-indent:-9999px;
	}
a.hd_submenu_01{
    width:93px;
	background:url(../images/hd_submenu.gif) no-repeat 0px 0px;
	}
a:hover.hd_submenu_01{
    width:93px;
	background:url(../images/hd_submenu.gif) no-repeat 0px -20px;
	}
.hd_submenu_01_{/*ページ表示時*/
    width:93px;
	background:url(../images/hd_submenu.gif) no-repeat 0px -20px;
	}
a.hd_submenu_02{
    width:78px;
	background:url(../images/hd_submenu.gif) no-repeat -93px 0px;
	}
a:hover.hd_submenu_02{
    width:78px;
	background:url(../images/hd_submenu.gif) no-repeat -93px -20px;
	}
.hd_submenu_02_{
    width:78px;
	background:url(../images/hd_submenu.gif) no-repeat -93px -20px;
	}

/*＝＝＝＝＝＝＝＝
ヘッダーメインメニュ
＝＝＝＝＝＝＝＝＝*/
#mainmenu{
	width:700px;
	height:32px;
	margin-right:5px;
	background-repeat:no-repeat;
	position:absolute;
	top:38px;
	right:0;
	}
#mainmenu ul{
	width:700px;
	height:32px;
	margin:0px;
	text-align:center;
	position:relative;
	clear:both;
	display:inline;/*IE6対策用*/
	font-size:0;
	}
#mainmenu li{
	list-style:none;
	float:left;
	}
#mainmenu a{
	height:32px;
    display:block;
    overflow:hidden;
	text-indent:-9999px;
	}
a.mainmenu_01{
    width:115px;
	background:url(../images/mainmenu.gif) no-repeat 0px 0px;
	}
a:hover.mainmenu_01{
    width:115px;
	background:url(../images/mainmenu.gif) no-repeat 0px -32px;
	}
.mainmenu_01_{
    width:115px;
	background:url(../images/mainmenu.gif) no-repeat 0px -32px  !important;
	}

a.mainmenu_02{
    width:117px;
	background:url(../images/mainmenu.gif) no-repeat -117px 0px;
	}
a:hover.mainmenu_02{
    width:117px;
	background:url(../images/mainmenu.gif) no-repeat -117px -32px;
	}
.mainmenu_02_{
    width:117px;
	background:url(../images/mainmenu.gif) no-repeat -117px -32px  !important;
	}
	
a.mainmenu_03{
    width:117px;
	background:url(../images/mainmenu.gif) no-repeat -232px 0px;
	}
a:hover.mainmenu_03{
    width:117px;
	background:url(../images/mainmenu.gif) no-repeat -232px -32px;
	}
.mainmenu_03_{
    width:117px;
	background:url(../images/mainmenu.gif) no-repeat -232px -32px  !important;
	}	

a.mainmenu_04{
    width:117px;
	background:url(../images/mainmenu.gif) no-repeat -349px 0px;
	}
a:hover.mainmenu_04{
    width:117px;
	background:url(../images/mainmenu.gif) no-repeat -349px -32px;
	}
.mainmenu_04_{
    width:117px;
	background:url(../images/mainmenu.gif) no-repeat -349px -32px  !important;
	}

a.mainmenu_05{
    width:117px;
	background:url(../images/mainmenu.gif) no-repeat -466px 0px;
	}
a:hover.mainmenu_05{
    width:117px;
	background:url(../images/mainmenu.gif) no-repeat -466px -32px;
	}
.mainmenu_05_{
    width:117px;
	background:url(../images/mainmenu.gif) no-repeat -466px -32px  !important;
	}
	
a.mainmenu_06{
    width:117px;
	background:url(../images/mainmenu.gif) no-repeat -583px 0px;
	}
a:hover.mainmenu_06{
    width:117px;
	background:url(../images/mainmenu.gif) no-repeat -583px -32px;
	}
.mainmenu_06_{
    width:117px;
	background:url(../images/mainmenu.gif) no-repeat -583px -32px  !important;
	}	


/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 フッダーバナーエリア
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
#fooder-banner{
	width:1000px;
	/*height:50px;*/
	margin:0px auto 0px auto;
	position:relative;
	text-align:center;
	clear:both;
}
#fooder-banner ul{
	width:976px;
	margin:0px auto;
	overflow:hidden;
}
#fooder-banner ul li{
	width:220px;
	float:left;
	padding:0 12px;
	margin-bottom: 15px;
}
#fooder-banner ul li a{
	display:block;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 Footer
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
#footer{
	margin:40px auto 0 auto;
	background-color:#EDEFF4;
	text-align:center;
	position:relative;
	clear:both;
	font-size:12px;
	}
#footer #wrapper{
	width:970px;
	margin:0px auto;
	padding-top:15px;
	position:relative;
	text-align:left;
	clear:both;
	}	
#footer #ft_bt-area{
	background:url(../images/line_01.gif) repeat-x 0 0;
	width:970px;
	padding-top:10px;
	padding-bottom:10px;
	position:relative;
	text-align:left;
	clear:both;
	overflow:hidden;
	}	
.ft_logo{
	margin-bottom:10px;
	position:relative;
	text-align:left;
	}	
.ft_tel{
		float:left;
		margin-right:15px;	
	}	
.ft_form{
		float:left;
	}					
#footer p{
	margin-bottom:10px;
	color:#333333;
	}	
#footer_copyright{
	width:500px;
	color:#666666;
	text-align:left;
	position:relative;
	float:left;		
	}
#footer_link{
	width:400px;
	color:#666666;
	text-align:right;
	position:relative;
	float:right;		
	}
#footer_link ul{
	float:right;
	display:inline;
	overflow:hidden;
	margin:0 -1px 0 0;
}
#footer_link li{
	float:left;		
	margin:0;
	padding:0 7px;
	border-right:1px solid #999999;
}
#footer_link a,
#footer_link a:link,
#footer_link a:visited{ 
	text-decoration  :none; /*下線指定*/
    color:#666666;
	}
#footer_link a:active,
#footer_link a:hover{ 
	text-decoration  :underline;
    color:#666666;
	}



/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
ページの先頭へ 
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
#btn_pagetop-area{
	width:700px;
	height:15px;
	padding:0px;
	margin:0px auto 40px auto;
	text-align:right;
	position:relative;
	clear:both;
	}
.btn_pagetop{
	padding-right:10px;
	}

/* フローティング用 */
#backToTop {
  position: fixed;
  bottom: 50px;
  right: 30px;
  z-index: 1000;

  opacity: 0;              /* 最初は透明 */
  visibility: hidden;      /* クリック防止 */
  transform: translateY(50px);
  transition: opacity 0.8s ease, transform 0.8s ease;
}

#backToTop.show {
  opacity: 1;              /* 表示 */
  visibility: visible;
  transform: translateY(0);
}

#backToTop img {
  width: 130px;
  height: auto;
  cursor: pointer;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
Side ber
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*休館日calendar*/
#side_calendar{
	width:230px;
	margin:10px 10px 10px 10px;
	text-align:center;
	font-size:12px;
}
#side_calendar h2{
	width:230px;
	margin-bottom:10px;
	font-size:20px;
	color:#005DAA;
	text-align:center;
	background:url(../images/line_dot-bl.gif) repeat-x 0px bottom;
	}
#side_calendar table{
	width:230px;
	}
#side_calendar table, 
#side_calendar td, 
#side_calendar th {
	border-collapse:collapse;
	border-spacing:1;
	font-size:13px;
	font-weight:bold;
	text-align:center;		
}	
#side_calendar th {
	width:14%;		
}	
#side_calendar td{
	border:1px solid #fff;
	background-color:#6498C7;
	color:#FFFFFF;
	}	
#side_calendar td.kyukan{
	background-color:#E8B3B7;
	color:#963232;
	}	
.calendar-bt{
	width:230px;
	padding-top:10px;
	margin-bottom:10px;
	text-align:center;
	background:url(../images/shadow_250.png) no-repeat 0 0;
	}
.kyukan_txt {
	padding-left:5px;
	border-left:2em #E8B3B7 solid !important;
	color:#963232;
}
.open_txt{
	padding:5px;
	border:3px solid #B3CCE3;
	text-align:center;
	}
	
/*文学館からのお知らせ*/
#side_news{
	width:250px;
	margin-top:30px;
	text-align:center;
	font-size:13px;
}
#side_news h2{}
#side_news dl{
	width:230px;
	overflow:hidden;
	margin:0 auto;
	padding-top:10px;	
	padding-bottom:10px;
	background:url(../images/line_dot.gif) repeat-x 0px bottom;
	text-align:left;
}
#side_news dt{
	width:230px;
	color:#453013;
	margin-bottom:3px;
}
#side_news dd{
	width:230px;
	text-align: justify;
    hanging-punctuation: allow-end;
}
.side_news_btn{
	margin-top:10px;
}

/*バナー*/
#side_banner{
	width:230px;
	margin:37px 10px 0 10px;
}
#side_banner img{
	margin-bottom:10px;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝
ローカルメニュ
＝＝＝＝＝＝＝＝＝＝＝＝*/
.cat-tt {
	position:relative;
	width:230px;
	margin:10px auto 0 auto;
	padding-bottom:5px;
	font-size:115%;
	font-weight:bold;
	color:#005DAA;
}
.cat-tt a,
.cat-tt a:link,
.cat-tt a:visited {
	text-decoration:none;
	color:#005DAA;
}
.cat-tt a:active,
.cat-tt a:hover { 
	text-decoration:underline;
	color:#005DAA;
	}

.localnavi {
	position:relative;
	width:230px;
	margin:0px auto;
	padding:0px;
	font-size:90%;
	background:url(../images/shadow_250.png) no-repeat 0 0;
}
.localnavi ul{
	width:230px;
	margin:0px;
	padding:0px;
	clear:both;
	display:inline;/*IE6対策用*/
	position:relative;
	top:0px;
	left:0px;
	text-align:left;
}
.localnavi li{
	margin:0px;
	padding:0px;
	display:inline;/*IE6対策用*/
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	list-style:none;
	text-align:left;
	line-height:1.2;
}
.localnavi a{
	display:block;
	padding:11px 10px 8px 20px;	
	position:relative;
	border-top:1px solid #ffffff;		
	border-bottom:1px solid #dfdfdf;	
	background:url(../images/arrow_l.gif) no-repeat 10px 15px;				
}
.localnavi a.lc_child{
	display:block;
	padding:11px 10px 8px 32px;	
	position:relative;
	border-bottom:1px solid #dfdfdf;
	background:url(../images/arrow_s.gif) no-repeat 22px 15px;
}

.localnavi a,
.localnavi a:link,
.localnavi a:visited {
	text-decoration:none;
	color:#333333;
}
.localnavi a:active,
.localnavi a:hover { 
	color:#006cc4;
}
.localnavi li .pv { 
	color:#006cc4;
	font-weight:bold;
}


/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
カテゴリータイトル
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
#category_title{
    width:700px;
	margin:5px auto 0px auto;
	padding:0px;
	color:#005dbb;
	text-align:left;
	font-weight:normal;
	font-size:30px;
	border-bottom:3px solid #005dbb;
	top:-10px;	
	position:relative;
}

#content980 #category_title{
    width:800px;
	margin:30px auto 0px auto;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 パンくずリスト
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
#topic-path{
    width:700px;
    margin:0px auto 30px auto;
	text-align:left;
	font-size:86%;
	color:#4B5888;
	overflow:hidden;
	border-bottom:1px solid #dfdfdf;
}
#topic-path .topic-path_area{
	border-bottom:1px solid #ffffff;
	padding-bottom:5px;	
}
#topic-path a{
    margin-right:5px;
}


/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝

 ★投稿ページ

＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
.post{
	width:700px;
	margin-bottom:30px;
	text-align:left;
	clear:both;
    margin-top: -30px !important;
    padding-top: 30px !important;	
}
#topics .post{
	width:700px;
	margin-bottom:30px;
	text-align:left;
	clear:both;
	padding-bottom:30px;
	background:url(../images/line_dot.gif) repeat-x 0px bottom;
}
#content980 .post{
	width:800px;
	margin:auto;
}

.post h2 {
	background:url(../images/shadow_h2.png) no-repeat bottom  ;
	font-weight:bold;
	font-size:140%;
	color:#005DAA;
	padding-bottom:11px;	
	margin-bottom:15px;
}
.post h2 span {
	display:block;
	background:url(../images/h2.png) no-repeat left center;
	padding:5px 10px 5px 18px;
}

.post h2.fn {
	background: none;
	width: 700px;
	height:130px;
	margin: auto;
	padding-top: 10px;
	color: #005dbb;
	text-align: left;
	font-weight: normal;
	font-size: 30px;
	position: relative;
	border-top: 1px solid #005dbb;
	top:30px;
}

.post h3{
	margin:30px 0 20px 0;
	padding-bottom:2px;		
	border-bottom:3px solid #005DAA;
	font-size:130%;
}

.post h4{
	margin:10px 0 10px 0;
	padding:2px 0 0 7px;	
	border-left:5px solid #005DAA;
	font-size:15px;
	clear:both;
}
.post h5{	
	margin-top:15px;
	margin-bottom:0.5em;
	font-weight:bold;
	display:inline-block;
}

.post-box{
	width:660px;
	margin:auto 20px;
}
#content980 .post-box{
	width:800px;
	margin:auto;
}
.post-box,
.post-box p,
.post-box span,
.post-box table,
.post-box td,
.post-box ul,
.post-box ol,
.post-box li{
	font-size:14px;
}
.post-box,
.post-box p,
.post-box span,
.post-box ul,
.post-box ol,
.post-box li{
	line-height: 1.8!important;
}
.post-box table,
.post-box td,
.post-box th{
	line-height:1.5!important;
	text-align:left;
}
.post-box p{
	margin-bottom:1em;
}
.post-box ul{	
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	padding:0px;    
}
.post-box ul li{
	background-attachment:scroll;
	background-color:transparent;
	background-image:url("../images/icon_list01.gif");
	background-position:0 8px;
	background-repeat:no-repeat;
	margin:0px 0px 5px 13px;
	padding:0px 0px 0px 13px;  
	line-height:1.6!important;
	}
/*横2列並びリスト＝＝＝＝*/
ul.column{
	display:inline;/*IE6対策用*/
	width:310px;	
	float:left;
	margin-right:15px;
}

/*枠線付きリスト＝＝＝＝*/
ul.list-box{
	margin-top:15px;
}
ul.list-box li{
	width:295px;/*305px;*/
	float:left;
	display:inline;
	border:1px solid #005DAA;
	padding:10px 0;
	text-align:center;
	margin:0 15px 10px 15px;
	background-image:none;
}	
ul.list-box li a,
ul.list-box li a:link,
ul.list-box li a:visited {
	padding-left:10px;	
	background:url(../images/arrow_l.gif) no-repeat 0 6px;	
	text-decoration:none;
	color:#005DAA;
}
ul.list-box li a:active,
ul.list-box li a:hover {
	text-decoration:underline;
	color:#005DAA;
}
/*枠線付きリスト2＝＝＝＝*/
ul.list-box02{
	margin-top:15px;
}
ul.list-box02 li{
	width:625px;
	float:left;
	display:inline;
	border:1px solid #005DAA;
	padding:10px 0;
	text-align:center;
	margin:0 15px 10px 15px;
	background-image:none;
}	
ul.list-box02 li a,
ul.list-box02 li a:link,
ul.list-box02 li a:visited {
	padding-left:10px;	
	background:url(../images/arrow_l.gif) no-repeat 0 6px;	
	text-decoration:none;
	color:#005DAA;
}
ul.list-box02 li a:active,
ul.list-box02 li a:hover {
	text-decoration:underline;
	color:#005DAA;
}

/*table＝＝＝＝*/	
.post-box table{
	width:100%;
}	
.post-box th,
.post-box td{
	border:1px solid #B7BFC4;
	vertical-align:middle;
	padding:7px 10px;
}
.post-box th{
	font-weight:bold;
	background:#edf4fe;
	color:#005DAA;
}

.post-box table td > p{
	line-height: 1.6!important;
}
.post-box table td > p:last-of-type{
	margin-bottom: 0;
}
.post-box table td > p:first-of-type{
margin-bottom:0.8em;
}

/*table(width680px以下）＝＝＝＝*/	
.post-box table.tb-sm{
	width:auto;
	float:left;	
}	
/*table(ラインなし）＝＝＝＝*/	
.post-box table.tb-noline{
	width:auto  !important;
	margin-top:0px !important;
}	
.post-box table.tb-noline th,
.post-box table.tb-noline td{
	margin-top:0px !important;
	border:none !important;
	vertical-align:top !important;
	padding:0 !important;
}

/*table(下線）＝＝＝＝*/
.post-box .tb-btline table{
	width:auto;	
}
.post-box .tb-btline th,
.post-box .tb-btline td{
	border-top:none !important;	
	border-right:none !important;	
	border-left:none !important;		
	border-bottom:1px solid #B7BFC4;
	vertical-align:top;
	padding:12px 0px;
}
.post-box .tb-btline th{
	font-weight:bold;
	background:none !important;
	color:#005DAA;
}	

/*table(下線 幅可変）＝＝＝＝*/
.post-box .tb-btline02 table{
	width:auto!important;
	margin-bottom:5px;	
}
.post-box .tb-btline02 th,
.post-box .tb-btline02 td{
	border-top:none !important;	
	border-right:none !important;	
	border-left:none !important;		
	border-bottom:none !important;
	vertical-align:top;
	padding:1px 10px 1px 0px;
}
.post-box .tb-btline02 th{
	font-weight:bold;
	background:none !important;
	color:#005DAA;
}	

/*table(ショップ用）＝＝＝＝*/	
.tb-shop{
	border-collapse:separate;
	border-spacing:10px;
	font-size:inherit;
	empty-cells:hide;
}	

/*table(高橋留治索引用）＝＝＝＝*/
.post-box .tb-index table,
.post-box .tb-index td{	
	border-collapse:separate;
	border-spacing:5px;
	font-size:inherit;
	empty-cells:hide;
}	
.post-box .tb-index td{
	border:1px solid #B7BFC4;
	vertical-align:top;
	padding:0px !important;
	text-align:center;
	border-spacing:5px;
}
.no-link{
	background-color:#F3F3F3 !important;
}
.no-link span{
	color:#D0D0D0 !important;
	line-height:30px !important;
}
.tb-index td a{
	display:block;
	width:100%;
	height:100%;
	line-height:30px !important;	
}
.tb-index td a:hover{
	background-color:#edf4fe;
}
/*table(高橋留治検索結果）＝＝＝＝*/
.tomeji table{
	margin-bottom:15px;
}
.tomeji th,
.tomeji td{
	border:1px solid #B7BFC4;
	vertical-align:middle;
	padding:7px 5px;
	font-size:13px!important;
	line-height:1.2!important;
}


/*table(刊行物ページ用）＝＝＝＝*/
.post-box .tb-isuue table{
	width:455px;	
}
.post-box .tb-isuue th,
.post-box .tb-isuue td{
	border-top:none !important;	
	border-right:none !important;	
	border-left:none !important;		
	border-bottom:1px solid #B7BFC4;
	vertical-align:top;
	padding:6px 0px;
}
.post-box .tb-isuue td,
.post-box .tb-isuue td p{
	line-height:1.5  !important;
	font-size:96% !important;
}
.post-box .tb-isuue th{
	font-weight:bold;
	background:none !important;
	color:#005DAA;
	line-height:1.5  !important;	
}	


/*table(博物館実習用）＝＝＝＝*/
.practice{
	width: auto !important;
	margin-bottom:30px;
	border:1px solid #B7BFC4;
	float: left;
}
.practice th,
.practice td{
	vertical-align:middle;
	padding:7px 10px;
	font-size:13px!important;
	line-height:1.0!important;
}
.practice th{
	border:1px solid #B7BFC4;
	text-align: right;
}
.practice td{
	border-right: none !important;
	border-left: none !important;
}

.practice-l{
	margin-right:20px;
}
.practice-r{
	margin-right:0;
}


/*table(イベント タブメニュー）＝＝＝＝*/
.post-box .tb-tab table{
	width:100%!important;
	margin-bottom:20px;	
}
.post-box .tb-tab td{
	border:none;
	background-color: #c1d4f5 !important;
	text-align:center;
	vertical-align: middle;
	padding:5px 10px ;
}
.post-box .tb-tab td a{
	display:block;
	text-decoration:none;
}
.post-box .tb-tab td.active{
	color: #fff;
	border:none;
	background-color: #6088cc !important;
	text-align:center;
	vertical-align: middle;
	padding:5px 10px ;
}
.post-box .tb-tab td.active a{
	color: #fff;
	display:block;
	text-decoration:none;
}

/*揃え位置＝＝＝＝*/	
.al-center{
	text-align:center!important;
}	
.al-right{
	text-align:right!important;
}	
.al-center th,
.al-center td{
	text-align:center!important;
}
.val-middle{
	vertical-align:middle!important;
}
.val-middle th,
.val-middle td{
	vertical-align:middle!important;
}	

/*画像＝＝＝＝*/
.post-box img {
	margin:0;
	/*height:auto;*/
	max-width:680px;
	/*width:auto;*/
}
.post-box .alignleft,
.post-box img.alignleft {
	display:inline;
	float:left;
	margin-right:25px;
}
.post-box .alignright,
.post-box img.alignright {
	display:inline;
	float:right;
	margin-left:25px;
}
.post-box .aligncenter,
.post-box img.aligncenter {
	clear:both;
	display:block;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
.post-box img.alignleft,
.post-box img.alignright,
.post-box img.aligncenter {
	margin-bottom:15px;
}

/*キャプション＝＝＝＝*/
.cap {
	font-size:83%;
	line-height:1.5;
}
.cap img {
	margin-bottom:8px;
}

/*枠有画像＝＝＝＝*/
.post-box img.line_img {
	border: 1px solid #c8c8c8;
}

/*文字＝＝＝＝*/
.txt_blue {
	color:#005DAA;
}
.txt_red {
	color:#ff0000;
}
.txt_red02 {
	color:#aa002d;
}
.txt_inner{
	margin:0;
	padding:0;
	text-indent:-1em;
	padding-left:1em;
}
.txt_inner2{
	margin:0;
	padding:0;
	text-indent:-2em;
	padding-left:2em;
}
p.txt_inner_p{
	margin:0 0 4px 0 !important;
	padding:0;
	line-height: 1.6!important;
	text-indent:-1em;
	padding-left:1em;	
}
.txt-jf{
text-align:justify;
text-justify: inter-ideograph;
}

.mk-txt_sp,
.mk-txt_pm,
.mk-txt_blue,
.mk-txt_pink{
	display:inline;
	line-height:25px !important;
	/*height:20px;*/
    padding:3px 0.7em 3px 0.7em ;
	font-size:12px !important;
}
.mk-txt_sp{
	background:#aa002d;
	color:#fff;	
}
.mk-txt_pm{
	background:#b1902d;
	color:#fff;
}
.mk-txt_blue{
	background:#0088e2;
	color:#fff;
}
.mk-txt_pink{
	background:#e0715c;
	color:#fff;
}

.del {
  text-decoration: line-through;
}
.del02 {
position: relative;}
.del02:after {
content: '';
display: block;
width: 100%;
height: 2px;
margin-top: -2px;
border-top: solid 1px #333;
border-bottom: solid 1px #333;
position: absolute;
left: 0;
top: 50%;
}

.uline {
  text-decoration: underline;
}




/*囲み＝＝＝＝*/
.line-box{
	border:1px solid #987830;
	padding:10px;
	margin-bottom:1em;
	background-color:#f8f6ef;
}

.line-box_bl{
	border: 1px solid #005DAA;
	padding:10px 10px 0px 10px;
	margin-bottom:1em;
}

.line-box_bk{
	border: 1px solid #000000;
	padding:10px 10px 0px 10px;
	margin-bottom:1em;
}

.line-box_dot{
	background:url(../images/line_dot-bl.gif) repeat-x 0px bottom;
	margin-bottom:1em;
	padding-top:0.5em;
	padding-bottom:0.5em;
	clear:both;
	overflow:hidden;
}
.line-box_red{
	border:1px solid #aa002d;
	padding:10px 10px 0px 10px;
	margin-bottom:1em;
}
.line-box_gr{
	border:1px solid #B7BFC4;
	padding:10px;
	margin-bottom:1em;
}

.line-box_ryokin{
	border:1px solid #666;
	padding:3px 10px;
	margin-top:1em;	
	margin-bottom:1em;
	margin-left:0.7em;
	margin-right:0.7em;
}
.line-box_ryokin p{
	margin-bottom:0.1em !important;
}


.line-box p,
.line-box_gr p{
	margin-bottom:0.3em !important;
}

.line-box_link{
	background-color:#005DAA !important;
	padding:8px;
	color:#fff !important;
	margin-bottom:1em;		
}
.line-box_link a,
.line-box_link a:link,
.line-box_link a:visited {
	text-decoration:none;
	color:#fff;
}
.line-box_link a:active,
.line-box_link a:hover {
	text-decoration:underline;
	color:#fff;
}


.anchor,
.kanren01,.kanren02,.kanren03,.kanren04,.kanren05,
.kanren06,.kanren07,.kanren08,.kanren09,.kanren10,
.acv01,.acv02,.acv03,.acv04,.acv05{
    margin-top: -20px !important;
    padding-top: 20px !important;
}


/*リンク＝＝＝＝*/
.arw-link a,
.arw-link a:link,
.arw-link a:visited {
padding-left:10px;	
background:url(../images/arrow_l.gif) no-repeat 0 6px;	
text-decoration:none;
color:#005DAA;
}
.arw-link a:hover {
text-decoration: underline;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 トップページ
 ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*＝＝＝＝＝＝＝＝＝
 スライドアニメーション
 ＝＝＝＝＝＝＝＝＝*/
#mainimage{
	width:710px;
	height:270px;
	background:url(../images/bg_mainimage.png) no-repeat 0 0;
	text-align:center;
	position:relative;
	clear:both;
	top:-15px;
	opacity:1;
	}
#mainimage #slider-area{
	width:694px;
	height:244px;
	position:absolute;
	top:8px;
	left:8px;
	margin:0px;	
	} 
#content-index_main-area{
	width:700px;
	margin:0px 5px;
	position:relative;
	text-align:center;
	clear:both;
}
#mainimage a:hover img{
	opacity:1;
	}


/*＝＝＝＝＝＝＝＝＝
 展覧会情報
 ＝＝＝＝＝＝＝＝＝*/
.line-box_sp{
	border:5px solid #aa002d;
	padding:10px;
}
.line-box_pm{
	border:5px solid #b1902d;
	padding:10px;
}
.line-box_lb{
	border:5px solid #50708e;
	padding:10px;
}
.line-box_sp a:hover img,
.line-box_pm a:hover img,
.line-box_lb a:hover img{
opacity:1;
filter:alpha(opacity=100);
-ms-filter: "alpha( opacity=100 )";
-moz-opacity:1;
}


#index_ex{ margin-bottom:20px; }
#index_ex h2{ margin-bottom:15px; }
#index_ex h3{ margin-bottom:10px; }

.box-ex{
	width:340px;
	padding-bottom:7px;
	background:url(../images/shadow_320.gif) no-repeat center bottom;	
}
.box-ex.sp{float:left;}
.box-ex.pm{float:right;}
.box-ex.lb{float:right;margin-top: 10px;}
.box-ex .box-inner{
	width:310px;
	margin:auto;
	text-align:left;
	font-size:13px;
	clear:both;
	overflow:hidden;
}
.box-inner img{
	float:left;
	margin-right:10px;
}
.ex_title{
	display:block;
	margin-bottom:7px;
	padding-top:7px;	
	padding-bottom:15px;
	color:#003E86;
	background:url(../images/shadow_320.gif) no-repeat center bottom;	
}
.ex_title a,
.ex_title a:link,
.ex_title a:visited{
	text-decoration  :none;
	color:#003E86;
}
.ex_title a:active,
.ex_title a:hover{
	text-decoration  :underline; 
	color:#003E86;
}
.ex_data{
	display:block;
	padding-bottom:5px;
}

#index_fb{  }
#index_fb h2{ margin-bottom:15px;  }
#index_fb p{
	margin-top:5px;
	text-align:right;
	font-size:95%;}



/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
展覧会ページ
 ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

.ex_index p{margin-top:5px;}

.post-ex p,
.post-ex td{
	text-align: justify;
}

/*特別展＝＝＝＝*/
.post-ex .box_lft,
.post-ex .box_rgt{
	display: block;
	margin-bottom: 15px;
}
.post-ex .box_lft{
	float: left;
	width: 300px;
}
.post-ex .box_rgt{
	float: right;
	width: 360px;
	max-width: 500px;
}
.post-ex .box_rgt p{
	text-align: justify;
}

/*サムネール表示用table＝＝＝＝*/	
.post-box table.tb-gallery {
	width:auto  !important;
	margin-top:10px !important;
	margin-bottom:15px;
}	
.post-box table.tb-gallery th,
.post-box table.tb-gallery td{
	margin-top:0px !important;
	border:none !important;
	padding:0 0 10px 0  !important;
	text-align:center !important;		
}

.post-box table.tb-gallery th{
	background-color:#fff;
	vertical-align:bottom !important;
}
.post-box table.tb-gallery td{
	vertical-align:top !important;
	font-size:82%;
	line-height:1.5;	
}

/*画像用＝＝＝＝*/	
.post-box img.sp-img {
	background: url(../images/ex/sp_2016-06.jpg) no-repeat;
}

/*これまでの展覧会＝＝＝＝*/
.past .post-box p{
	margin-bottom:0.5em !important;
}

.post-box .line-box_dot:first-of-type{
    margin-top: 1.5em;
}

.post-box .line-box_dot:last-of-type{
    background: none;
    margin-bottom: 1em;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
}

.post-box .pastbox_lft,
.post-box .pastbox_rgt{
	display: block;
}
.post-box .pastbox_lft{
	float: left;
	width: 90px;
}
.post-box .pastbox_rgt{
	float: right;
	width: 560px;
	margin-bottom:15px;
}
.post-box .pastbox_rgt p{
	text-align: justify;
}


/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
イベントページ
 ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*table(イベントカレンダー用）＝＝＝＝*/
.calendar-nav {}
.nav-center {}
.ev_calendar_tt {
	padding-top:10px;
	font-size:20px;
	color:#005DAA;
	text-align:center;
	font-weight:bold;
	display:inline;
	}
.ev_calendar_navi {margin-top:15px;}	
.ev_calendar_navi_r {
	float:right;
	display:inline;
}	
.ev_calendar_navi_l {
	float:left;
	display:inline;
}

.tb-event {margin-top:5px;}

.post-box .tb-event td,
.post-box .tb-event th{
	line-height:1.43  !important;
	font-size:96% !important;
	padding:6px 7px;
}
.post-box .tb-event td{
	border:1px solid #B7BFC4;
	vertical-align:top;
}
.post-box .tb-event span{
	line-height:1.2 !important;		
}
.post-box .tb-event .ev-data{text-align:center;}
.post-box .tb-event .ev-pr{
	text-align:center;
	vertical-align:middle;
	background-color:#fffddd;
}	
.post-box .tb-event .ev-ex{
	text-align:center;
	vertical-align:middle;
	background-color:#fce7db;	
}
.post-box .tb-event .ev-ex a,
.post-box .tb-event .ev-pr a{
text-decoration:none;	
}
.post-box .tb-event .ev-ex a:hover,
.post-box .tb-event .ev-pr a:hover{
text-decoration:underline;	
}
	
.post-box .tb-event .ev-none{
	text-align:center;
	vertical-align:middle;
}	
.post-box .tb-event .ev-sat{
	background-color:#e6edfc;
}
.post-box .tb-event .ev-sun{
	background-color:#fff1f9;
}	
.sat{color:#0000ff;}	
.sun{color:#F00;}
.post-box .tb-event .kyukan{background-color:#e3e3e3;}


.post-box .tb-event th{
	border: 1px solid #B7BFC4;		
	background-color:#FFFFFF !important;
	vertical-align:top;
	text-align:left;
	padding:6px 7px;
	color:#333333;
	font-weight:normal;
}
.post-box .tb-event th.ev-head{
	border-top:1px solid #6088cc;
	border-bottom:1px solid #6088cc;
	border-right:1px solid #9ebaea;	
	border-left:1px solid #6088cc;		
	background-color:#6088cc !important;
	vertical-align:middle  !important;
	text-align:center !important;
	padding:6px 7px;
	color:#ffffff;
	font-weight:normal;
	line-height:1.2 !important;	
}
.post-box .tb-event th.ev-sat,
.post-box .tb-event th.ev-sun,
.post-box .tb-event th.kyukan{
	border: 1px solid #B7BFC4;
	vertical-align: text-top;
	text-align: left;
	padding:6px 7px;
	font-weight:normal;
}
.post-box .tb-event th.ev-sat{
	color: #0000ff !important;
	background-color:#e6edfc !important;
}
.post-box .tb-event th.ev-sun{
	color: #ff0000 !important;
	background-color:#fff1f9 !important;
}
.post-box .tb-event th.kyukan{
	color: #333333 !important;
	background-color:#e3e3e3 !important;
}
.post-box .tb-event th.kyukan{
	color: #333333 !important;
	background-color:#e3e3e3 !important;
}


/*(文学館カレッジ）＝＝＝＝*/
.post-college p{
	text-align: justify;
}



/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 ご利用案内
 ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
.calendar-box{
	margin-right:-16px;
	margin-bottom:20px;
}
.page_calendar{
	width:205px;
	margin:0px 16px 0px 0px;
	text-align:center;
	font-size:12px;
	float:left;
}
.page_calendar .mnt{
	width:205px;
	margin-bottom:5px;
	font-size:18px;
	color:#005DAA;
	text-align:center;
	background:url(../images/line_dot-bl.gif) repeat-x 0px bottom;
	}
.page_calendar table{width:205px;}
.page_calendar:after {content:url(../images/shadow_205.png);}

.page_calendar table, 
.page_calendar td, 
.page_calendar th {
	border-collapse:collapse !important;
	font-size:12px!important;
	font-weight:bold;
	text-align:center;
	line-height:1!important;
	padding:0px!important;	
}	
.page_calendar th {
	width:14%;
	background-color:transparent!important;
	border:none!important;
	padding-top:1px!important;		
}	
.page_calendar td{
	border:1px solid #fff;
	background-color:#6498C7;
	color:#FFFFFF;
	padding-top:5px !important;
	padding-bottom:5px !important;	
	}	
.page_calendar td.kyukan{
	background-color:#E8B3B7;
	color:#963232;
	}	

.rental-if{
margin-bottom:50px;
}
#calendarTitle{
display: none !important;
}


/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
北海道立文学館の刊行物
 ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
 .isuue-box{width:430px;}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
お知らせページ
 ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
#topics .post h2 {
	background:none !important;
	font-weight:bold;	
	font-size:140%;
	color:#005DAA;	
	padding-left:10px;
	padding-bottom:0px;
	margin-bottom:10px;
}
#topics p{
	text-align: justify;
}
 .topics-data{
	color:#005DAA;
	font-size:85% !important;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
入札ページ
 ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
.link-nyusatsu a,
.link-nyusatsu a:link,
.link-nyusatsu a:active,
.link-nyusatsu a:hover{
	color:#005DAA;
}
.link-nyusatsu a:visited {
	color:#804040 !important;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
ボタン
 ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
.btn-rsv a{
	width:300px;
	height:auto;
	display: block;
	margin:20px auto;
	padding:15px 5px;
	background: #4a95c4;
	font-weight:bold;
	font-size: 150%;
	border-radius: 13px;
}
.btn-rsv2 a{
	width:500px;
	height:auto;
	display: block;
	margin:20px auto;
	padding:15px 5px;
	background: #4a95c4;
	font-weight:bold;
	font-size: 150%;
	border-radius: 13px;
}
.btn-rsv a:link,
.btn-rsv2 a:link,
.btn-rsv a:active,
.btn-rsv2 a:active,
.btn-rsv a:hover,
.btn-rsv2 a:hover,
.btn-rsv a:visited,
.btn-rsv2 a:visited {
	color:#FFFFFF;
	text-decoration:none;}
.btn-rsv a:hover,
.btn-rsv2 a:hover{
	text-decoration:none;
	background:#2f6c91;
	transition: all 0.3s ease;
}

.btn2 a{
	width: auto;
	height:auto;
	display: inline-block;
	margin:20px 5px;
	padding:10px 20px;
	background: inherit;
	border: 1px solid #005DAA;
	font-weight:bold;
	font-size: 100%;
	line-height: 1em;
	text-decoration:none;
}
.btn2 a:link,
.btn2 a:active,
.btn2 a:hover,
.btn2 a:visited{
	text-decoration:none;
}
.btn2 a:hover{
	text-decoration:none;
	background: #eeeeee;
}

.youso{
	overflow: auto;
	width: 100px;
	height: 100px;
	background-color: #abd5fa;
}




/*==マウスオーバー時にサムネイル==*/
.thumbnail-wrap {
  position: relative;
  display: inline-block;
  cursor: pointer;
}

.thumbnail {
  display: none;
  position: absolute;
  top: 100%;   /* 親要素の下に表示 */
  left: 0;
  width: 200px;
  border: 1px solid #ccc;
  background: #fff;
  z-index: 10;
}

.thumbnail-wrap:hover .thumbnail {
  display: block;
}
